package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class CupInfo {
   private String pid;
   private String user;
   private String pr;
   private String ni;
   private String virt;
   private String res;
   private String shr;
   private String s;
   private String cpu;
   private String mem;
   private String time;
   private String command;

   public String getPid() {
      return this.pid;
   }

   public void setPid(String pid) {
      this.pid = pid;
   }

   public String getUser() {
      return this.user;
   }

   public void setUser(String user) {
      this.user = user;
   }

   public String getPr() {
      return this.pr;
   }

   public void setPr(String pr) {
      this.pr = pr;
   }

   public String getNi() {
      return this.ni;
   }

   public void setNi(String ni) {
      this.ni = ni;
   }

   public String getVirt() {
      return this.virt;
   }

   public void setVirt(String virt) {
      this.virt = virt;
   }

   public String getRes() {
      return this.res;
   }

   public void setRes(String res) {
      this.res = res;
   }

   public String getShr() {
      return this.shr;
   }

   public void setShr(String shr) {
      this.shr = shr;
   }

   public String getS() {
      return this.s;
   }

   public void setS(String s) {
      this.s = s;
   }

   public String getCpu() {
      return this.cpu;
   }

   public void setCpu(String cpu) {
      this.cpu = cpu;
   }

   public String getMem() {
      return this.mem;
   }

   public void setMem(String mem) {
      this.mem = mem;
   }

   public String getTime() {
      return this.time;
   }

   public void setTime(String time) {
      this.time = time;
   }

   public String getCommand() {
      return this.command;
   }

   public void setCommand(String command) {
      this.command = command;
   }
}
